Installion's Lion Logo

Installion.co.uk

How To Install libasm-java On Debian 9

To install libasm-java just follow these instructions.

Install libasm-java

Java bytecode manipulation frameworkDebian 9.0java5.2-2
sudo apt-get install libasm-java

Which will install libasm-java and any other packages on which it depends.

Package Data

Packagelibasm-java
Version5.2-2
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://asm.objectweb.org
DescriptionJava bytecode manipulation framework
Distrodebian
Releasestretch
Repomain
Sectionjava

Dependencies

libasm-java is not dependent on any other packages.